cURL
curl --request POST \ --url https://amoy-relayer.sequence.app/rpc/Relayer/ListGasSponsors \ --header 'Content-Type: application/json' \ --header 'X-Access-Key: <api-key>' \ --data ' { "projectId": 123, "page": { "pageSize": 123, "page": 123, "more": true, "totalRecords": 123, "column": "<string>", "before": {}, "after": {}, "sort": [ { "column": "<string>", "order": "DESC" } ] } } '
{ "page": { "pageSize": 123, "page": 123, "more": true, "totalRecords": 123, "column": "<string>", "before": {}, "after": {}, "sort": [ { "column": "<string>", "order": "DESC" } ] }, "gasSponsors": [ { "id": 123, "gasTankId": 123, "projectId": 123, "chainId": 123, "address": "<string>", "name": "<string>", "active": true, "updatedAt": "<string>", "createdAt": "<string>", "deletedAt": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.sequence.xyz/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.sequence.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Public project access key for authenticating requests obtained on Sequence Builder. Example Test Key: AQAAAAAAAEGvyZiWA9FMslYeG_yayXaHnSI
Show child attributes
OK
[]GasSponsor
Was this page helpful?